# frozen_string_literal: true

source 'https://rubygems.org'

git_source(:gitlab) { |repo_name| "https://gitlab.com/deliberist/#{repo_name}" }

gem 'bundle'
gem 'jekyll'
gem 'jekyll-minifier'

# Needed so that the minifier has a Javascript runtime for local environments.
# This dependency does not work in GitLab CI jobs, so they will install their
# own compatible Javascript runtime.
gem 'therubyracer'
